Bug 542150 - [abrt] crash detected in preupgrade-1.1.3-1.fc11
[abrt] crash detected in preupgrade-1.1.3-1.fc11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:e9e0bc49
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-28 10:32 EST by Dwayne Bailey
Modified: 2014-01-21 18:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.67 KB, text/plain)
2009-11-28 10:32 EST, Dwayne Bailey
no flags Details

  None (edit)
Description Dwayne Bailey 2009-11-28 10:32:45 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/share/preupgrade/preupgrade-cli.py Fedora 12 (Constantine) 
component: preupgrade
executable: /usr/share/preupgrade/preupgrade-cli.py
kernel: 2.6.30.9-96.fc11.i686.PAE
package: preupgrade-1.1.3-1.fc11
uuid: e9e0bc49
Comment 1 Dwayne Bailey 2009-11-28 10:32:49 EST
Created attachment 374423 [details]
File: backtrace
Comment 2 Will Woods 2009-11-30 09:56:41 EST
Traceback (most recent call last):
  File "/usr/share/preupgrade/preupgrade-cli.py", line 23, in <module>
    from cli import *
  File "/usr/share/yum-cli/cli.py", line 26, in <module>
    import random
  File "/usr/lib/python2.6/random.py", line 48, in <module>
    from binascii import hexlify as _hexlify
KeyboardInterrupt

A KeyboardInterrupt normally indicates that the user hit Ctrl-C or otherwise
interrupted the process. Which is not a bug.

What were you doing when this happened?
Comment 3 Dwayne Bailey 2009-11-30 23:18:34 EST
Could quite well not be the problem I though it was.  I had serious problems getting preupgrade to work on F11.  All went well but reboots always failed to launch anaconda.

So this report is most likely caused by my interactions during my attempts.

If it snot helpful please close the bug.
Comment 4 Bug Zapper 2010-04-28 07:27:58 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 11:31:13 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.